Mailinglist Archive: opensuse-bugs (4243 mails)

< Previous Next >
[Bug 907693] Default bootloader GRUB2 is not supported!?
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 02 Jan 2017 11:42:42 +0000
  • Message-id: <bug-907693-21960-uatIB6VESH@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=907693
http://bugzilla.opensuse.org/show_bug.cgi?id=907693#c9

--- Comment #9 from Ulrich Windl <Ulrich.Windl@xxxxxxxxxxxxxxxxxxxx> ---
(In reply to Richard Brown from comment #7)
Marking as Leap 42.2 as bug is still present

Other bugzillas specifically insist on keeping the version where the problem
first had occurred.

(In reply to Richard Bos from comment #4)
Is this still valid at openSUSE 42.2?

Instead of asking, Richard could have opened the
/usr/share/doc/packages/grub2/README.openSUSE himself, I guess

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >